html, body{
    overflow-x: hidden;
}

.ic, .ic body{
    font-family: 'Baloo Bhaijaan 2', cursive;
    font-weight: 400;
    color: #000;
    background-color: #fff;
}

.ic h1, .ic h2, .ic h3, .ic h4, .ic h5, .ic h6{
    font-weight: 500;
}
.ic h1{
    font-size: 35px;
}
.ic h2{
    font-size: 30px;
}
.ic h3{
    font-size: 25px;
}
.ic h4{
    font-size: 20px;
}
.ic h5{
    font-size: 16px;
}
.ic h6{
    font-size: 15px;
}

.ic .titulo{
    font-size: 82px;
    font-weight: 700;
    text-align: center;
}
.ic .texto{
    font-size: 20px;
    font-weight: 500;
    line-height: 2.2rem;
    text-align: center;
}
.ic .texto-2{
    font-size: 20px;
    font-weight: 700;
    line-height: 2.2rem;
    text-align: center;
}
@media(min-width: 992px){
    .ic .texto{
        font-size: 26px;
        line-height: 2.5rem;
    }
    .ic .texto-2{
        font-size: 26px;
        font-weight: 700;
        line-height: 2.5rem;
    }
}

.ic .btn{
    border-radius: 20px;
    text-transform: uppercase;
}

/*Carrossel produtos*/
.carousel-prod .carousel-cell{
    margin-right: 8px;
    width: 85%;
    /*max-width: 290px;*/
}
.carousel-prod .flickity-page-dots .dot{
    margin: 0 4px;
}
@media (min-width: 992px) {
    .carousel-prod .carousel-cell{
        width: 100%;
        /*min-width: 400px;*/
        max-width: none;
    }
    .carousel-prod .flickity-page-dots .dot{
        margin: 0 8px;
    }
}
.ic .carousel-prod .flickity-page-dots{
    position: relative;
}
.ic .carousel-prod h3{
    font-size: 20px;
    font-weight: 300;
    text-align: center;
}

/*Carrossel icones*/
.carousel-icones .carousel-cell{
    margin-right: 20px;
    width: 50%;
    /*max-width: 290px;*/
}
.carousel-icones .flickity-page-dots .dot{
    margin: 0 4px;
}
@media (min-width: 992px) {
    .carousel-icones .carousel-cell{
        margin-right: 0px;
        width: 20%;
        /*min-width: 400px;*/
        max-width: none;
    }
    .carousel-icones .flickity-page-dots .dot{
        margin: 0 8px;
    }
}
.ic .carousel-icones .flickity-page-dots{
    position: relative;
}

/*Carrossel Viclub*/
.carousel-viclub .carousel-cell{
    margin-right: 8px;
    width: 85%;
    /*max-width: 290px;*/
}
@media (min-width: 992px) {
    .carousel-viclub .carousel-cell{
        width: 100%;
        /*min-width: 400px;*/
        max-width: none;
    }
    .carousel-viclub .flickity-page-dots .dot{
        margin: 0 8px;
    }
}
.carousel-viclub .flickity-page-dots .dot{
    margin: 0 4px;
}
.ic .carousel-viclub .flickity-page-dots{
    position: relative;
}

.ic .flickity-page-dots{
    bottom: -10px !important;
}
